RubyGems Navigation menu

hal-client 3.2.2

An easy to use interface for REST APIs that use HAL.

Gemfile
          gem 'hal-client', '~> 3.2.2'
  
  
  
  
  
  
  

install
          gem install hal-client
  
  
  
  
  
  
  

Authors:

  • Peter Williams

Owners:

Licenses:

  • MIT

Total downloads 6,142

For this version 74

Show all versions (19 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 3.2.2 - November 21, 2014 (21.5 KB)
  2. 3.2.1 - November 19, 2014 (21.5 KB)
  3. 3.2.0 - November 17, 2014 (21.5 KB)
  4. 3.1.2 - September 19, 2014 (17.5 KB)
  5. 3.1.1 - June 11, 2014 (17.5 KB)
Show all versions (19 total)